Mailinglist Archive: opensuse (1599 mails)

< Previous Next >
Re: [opensuse] NIC installation: What is this error?
  • From: Stan Goodman <stan.goodman@xxxxxxxxxxxxx>
  • Date: Thu, 8 Oct 2009 18:28:42 +0200
  • Message-id: <200910081828.42610.stan.goodman@xxxxxxxxxxxxx>
At 17:53:55 on Thursday Thursday 08 October 2009, Per Jessen
<per@xxxxxxxxxxxx> wrote:
Stan Goodman wrote:
That's true. It doesn't help to choose among the many gcc compilers
on the DVD. Can I assume that gcc-c++ is the way to go? Or is
gcc43-c++ the one with the brass ring? Or gcc43? Or what?

I suspect "zypper in gcc" will get you what you need.

That caused the system to try to access the non-oss repository, because it
complained that it couldn't resolve download.opensuse.org. The problem is
that I am trying to get the Ethernet card to work, and there is no other
way to reach the outside world. It stands to reason that the necessary
compiler has to be on the DVD. But there are many likely looking gcc
compilers on the DVD; so far I know that gcc43 and gcc43-c++ don't help.
Which one does it want?

Per Jessen, Zürich (16.4°C)



--
Stan Goodman (28C at 1830)
Qiryat Tiv'on
Israel
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >